{
	"313000321_0": "So I guess everyone else is on the other island, doing their visualization training...",
	"313000321_1": "Probably. Are you disappointed that you can't go too?",
	"313000321_2": "I'm with you, so there's no way I'd be disappointed!",
	"313000321_3": "Besides, there's something else we have to do.",
	"313000321_4": "That's right.",
	"313000321_5": "Oh, what are you girls talking about?",
	"313000321_6": "Oh, hey, so about those fish monsters that attacked you yesterday...\\n Have you ever seen anything like them before?",
	"313000321_7": "I'm always on this island in my shop, \\n so that was the first time I've ever seen something like that.",
	"313000321_8": "And I've never heard of anyone else on this island seeing anything like that, either...",
	"313000321_9": "Well I figured we wouldn't be able to get good information that easily...",
	"313000321_10": "Even if the only thing we've figured out is that they haven't appeared before now, that's still progress, right?",
	"313000321_11": "(...But that means that they might be appearing because we went into that cave...)",
	"313000321_12": "Well, now that I think about it... It's kind of like the Legend of Urashima.",
	"313000321_13": "Huh? The Legend of Urashima? Urashima Tarou?",
	"313000321_14": "Urashima Tarou? The Legend of Urashima is the Legend of Urashima. \\n Isn't it a fairly well-known fairy tale?",
	"313000321_15": "Huh? Huh?!",
	"313000321_16": "Uhmm... I can't remember all the details at the moment. \\n Uhmm, would you remind us...?",
	"313000321_17": "So the Legend of Urashima—",
	"313000321_18": "A long time ago, not too far from this island, there was a land called <ruby>\"The Depths.\"<rp>(</rp><rt>Urashima</rt><rp>)</rp></ruby>",
	"313000321_19": "There lived a species different from humans, \\n a species of fishmen.",
	"313000321_20": "They were ruled over by a beautiful princess who lived in the luxurious \"Palace of the Dragon King.\"",
	"313000321_21": "They bothered not with humans and humans bothered not with them. \\n Living in isolation, they lived in mutual peace.",
	"313000321_22": "Until one day, the Princess became involved with a human.",
	"313000321_23": "On a dark and stormy night, a ship wrecked and a large number of humans drowned, swallowed by the waves. \\n But the kind-hearted Princess broke the rules and carried a single man to The Depths.",
	"313000321_24": "The rescued man was well received in the Palace of the Dragon King. \\n Since he was the Princess's guest, he was given a royal welcome and showered with hospitality.",
	"313000321_25": "The man was captivated by delicacies that he could not hope to taste on the surface and he was swept away by the welcome.",
	"313000321_26": "But eventually, the man began to desire to return home.",
	"313000321_27": "Even with a welcome like that?",
	"313000321_28": "As it turns out, the man was actually a prince. As he enjoyed the palace, he lost his sense of time but knew that the citizens of his country were awaiting his return.",
	"313000321_29": "He could not simply abandon them. \\n So he implored the Princess to allow him to return to the surface.",
	"313000321_30": "Upon hearing that, the Princess wept for three days and three nights.",
	"313000321_31": "So, the princess was...",
	"313000321_32": "That's right. The Princess had fallen in love with him. \\n By telling her that he wished to leave, he drove her to despair.",
	"313000321_33": "When she finally stopped crying, the Princess once again broke the rules and sent the man home. \\n I suppose she cared more for her love than her country.",
	"313000321_34": "At their parting, the Princess gave the man a certain box.",
	"313000321_35": "It was a treasure of the Palace of the Dragon King, the Box of the Jeweled Hand.",
	"313000321_36": "However, by bestowing a treasure that could grant any wish to a human, she and her family had incurred the wrath of the god of the sea.",
	"313000321_37": "And so, The Depths, the Princess, and all who lived there sank into the bottom of a deep abyss.",
	"313000321_38": "According to legend, they were also then sealed inside the Box of the Jeweled Hand.",
	"313000321_39": "What a strange story...",
	"313000321_40": "It's kinda like a cross between The Little Mermaid and Urashima Tarou...",
	"313000321_41": "And so, <ruby>\"The Depths\"<rp>(</rp><rt>Urashima</rt><rp>)</rp></ruby> from the legend somehow came to be known as simply \"Urashima.\"",
	"313000321_42": "So, that wish-granting box... You don't think...",
	"313000321_43": "...So that means the Palace of the Dragon King was the castle we saw...",
	"313000321_44": "Anyhow, I thought it was all just a legend. \\n I never expected something like that could have actually happened...",
	"313000321_45": "It's okay! We'll be here to protect you!",
	"313000321_46": "Okay then, I'm relying on you."
}